Page MenuHomePhabricator

Change official time on euwiki to CET/CEST instead of UTC
Closed, ResolvedPublic

Description

As voted on euwikipedia village pump, we would like to have our official hour changed to CET/CEST instead of UTC.

https://eu.wikipedia.org/wiki/Wikipedia:Txokoa#Ordu_ofiziala

Thanks

Event Timeline

Theklan created this task.May 22 2019, 8:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2019, 8:54 AM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMay 22 2019, 10:24 AM

Change 511849 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Set wgLocaltimezone for euwiki to Europe/Berlin

https://gerrit.wikimedia.org/r/511849

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.May 22 2019, 10:32 AM

Change 511849 merged by jenkins-bot:
[operations/mediawiki-config@master] Set wgLocaltimezone for euwiki to Europe/Berlin

https://gerrit.wikimedia.org/r/511849

Urbanecm closed this task as Resolved.May 29 2019, 11:57 AM

Deployed.

Mentioned in SAL (#wikimedia-operations) [2019-05-29T12:31:02Z] <Zppix> [11:55:11] urbanecm@deploy1001 Synchronized wmf-config/InitialiseSettings.php: [[:gerrit:511849|Set wgLocaltimezone for euwiki to Europe/Berlin]] (T224091) (duration: 00m 57s)